.tools11 { width: 171px;
                   height:146px;		  
		      background:url(imgs/essential.png) no-repeat;
		        float:left; 
                          margin:10px 0 0 50px;                  
		  }

.tools12 { width:198px;
                     height:96px;		    
		      background:url(imgs/spincs.png) no-repeat;
		        float:left;
                          margin:39px 0 0 111px;
                      }

.tools13 { width: 198px;
                      height:98px;		   
		        background:url(imgs/shruthics.png) no-repeat;
		        float:left;
                            margin:50px 0 0 -70px;
                       }

.tools14 { width: 138px;
                      height:96px;		   
		        background:url(imgs/studishots.png) no-repeat;
		        float:left;
                            margin:0 0 0 360px;
                       }
	
	


.tools21 { width: 215px;
                   height:80px;		  
		      background:url(imgs/pencil.png) no-repeat;
		        float:left; 
                          margin:90px 0 0 100px;                  
		  }



.




div.text  { padding:20px 0 0 9px;
             font:9px/200%;
                 }

div.textt  { padding:20px 0 0 14px;
             font:9px/200% ;
               }








